libkdegames (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:54:29 +0100

libkdegames (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:59:13 +0100

libkdegames (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:16:39 +0100

libkdegames (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Add libkf6iconthemes-dev depends to libkdegames6-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:01:30 +0100

libkdegames (4:24.12.3-1ubuntu2) plucky; urgency=medium

  * Mark a symbol as optional.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 21:57:04 +0000

libkdegames (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 12:05:24 +0000

libkdegames (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:52:27 +0100

libkdegames (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Mar 2025 18:54:35 +0100

libkdegames (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 23:31:14 +0100

libkdegames (4:24.12.0-1) unstable; urgency=medium

  [ Salvo 'LtWprf' Tomaselli]
  * Team upload
  * New upstream release

  [ Sandro Knauß ]
  * QML modules are instaleld together with -dev package.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 20 Dec 2024 19:48:48 +0100

libkdegames (4:24.08.2-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update symbols from buildds for 24.08.2.
  * Fix version information in symbols file.

 -- Sandro Knauß <hefee@debian.org>  Sat, 12 Oct 2024 14:00:09 +0200

libkdegames (4:24.08.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (24.08.2).
  * Install qml module in dev packages for qml detection.
  * Use qmldepends to detect QML dependencies.
  * Update copyright information.

 -- Sandro Knauß <hefee@debian.org>  Sat, 12 Oct 2024 11:16:16 +0200

libkdegames (4:24.05.2-3) experimental; urgency=medium

  * Add breaks/replaces for kdegames-card-data-kf5 (Closes: #1078104)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 08 Aug 2024 01:26:10 -0700

libkdegames (4:24.05.2-2) experimental; urgency=medium

  [ Scarlett Moore ]
  * Rename the game card data package to drop kf6 and move 
    localization files into a i18n package. Add the missing 
    depends to the lib packages for the i18n.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 07 Aug 2024 03:04:25 -0700

libkdegames (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Create new packages for kf6.
  * Generate new symbols files.
  * Refresh copyright.
  * Add hardening flags to rules.
  * Add bug information to metadata.
  * Fix description lengths.
  * Bump standards version; no changes required.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 30 Jul 2024 16:36:06 -0700

libkdegames (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:03 +0100

libkdegames (4:22.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Update upstream repository references in debian/upstream/metadata.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 11:11:41 +0100

libkdegames (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:40:09 +0100

libkdegames (4:22.12.0-3) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Update the symbols files from the logs of buildds.
  * Update the build dependencies according to the upstream build system:
    - drop libkf5declarative-dev, no more used
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Thu, 15 Dec 2022 07:45:44 +0100

libkdegames (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:58 +0100

libkdegames (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * Added myself to the uploaders.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * New upstream release (22.12.0).
  * Update symbols from build for 22.12.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:07 +0100

libkdegames (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.0, no changes needed.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump Qt packages to 5.15.0
    - bump KF packages to 5.85.0
    - drop no more needed: libkf5bookmarks-dev, libkf5codecs-dev,
      libkf5coreaddons-dev, libkf5crash-dev, libkf5dbusaddons-dev,
      libkf5globalaccel-dev, libkf5itemviews-dev, libkf5jobwidgets-dev, and
      libkf5textwidgets-dev
    - mark xauth, and xvfb as !nocheck, as they are needed only during
      dh_auto_test
  * Drop the libkf5config-dev, and libkf5i18n-dev dependencies from
    libkf5kdegames-dev, as they are no more needed.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 10:03:52 +0100

libkdegames (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:34:47 +0900

libkdegames (4:21.04.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 09 Jul 2021 10:53:14 +0900

libkdegames (4:21.04.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Fix symbols on 32bit archs.

 -- Norbert Preining <norbert@preining.info>  Mon, 10 May 2021 11:57:16 +0900

libkdegames (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * kdegamesprivate library: so version bump
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 11:41:03 +0900

libkdegames (4:20.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libkf5kdegames-dev, qml-module-org-kde-games-core: Add Multi-Arch: same.

  [ Pino Toscano ]
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.57.0
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update the patches:
    - incomplete_header: drop, the buggy header was dropped upstream
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Update symbols files.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 21:08:32 +0100

libkdegames (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update symbols files with the logs of buildds.
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Sun, 14 Jun 2020 23:59:06 +0200

libkdegames (4:19.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and pkgkde_symbolshelper addons
    - explicitly link in as-needed mode
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat

 -- Pino Toscano <pino@debian.org>  Tue, 10 Mar 2020 22:00:13 +0100

libkdegames (4:19.08.1-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files with the logs of buildds.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Fix the dependencies of libkf5kdegames-dev according to the cmake
    requirements:
    - remove libkf5declarative-dev
    - add libkf5config-dev, libkf5configwidgets-dev, libkf5i18n-dev,
      libkf5widgetsaddons-dev, and qtdeclarative5-dev

 -- Pino Toscano <pino@debian.org>  Sun, 06 Oct 2019 12:24:36 +0200

libkdegames (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Add some Multi-Arch annotations.
  * Drop the migration from libkf5kdegames-dbg, no more needed after two
    Debian stable releases.
  * Update symbols files.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump Qt packages to 5.9.0
    - bump KF5 packages to 5.46.0
    - remove libkf5kio-dev
    - explicitly add gettext
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 10:21:41 +0200

libkdegames (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Update symbols files.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Use https for Format in copyright.
  * Run the test suite at build time:
    - add the xauth, and xvfb build dependencies
    - run dh_auto_test using xvfb-run
  * Remove the unused & no more useful autopkgtest stuff.
  * Do not install the upstream README file as documentation in
    kdegames-card-data-kf5, as it is not useful.

 -- Pino Toscano <pino@debian.org>  Tue, 08 May 2018 09:57:46 +0200

libkdegames (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update symbols files.
  * Tighten the inter-library dependencies.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:30:14 +0100

libkdegames (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.0)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update uploaders list as requested by MIA team (Closes: #879394)

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will drop
    translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove unused kio-dev, and libkf5kdelibs4support-dev build dependencies.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Nov 2017 09:24:30 +0100

libkdegames (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:41:45 +0000

libkdegames (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:24:26 +0000

libkdegames (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:12 +0000

libkdegames (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:25:46 +0000

libkdegames (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:06:36 +0000

libkdegames (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:50:40 +0000

libkdegames (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:03:30 +0000

libkdegames (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:23:52 +0000

libkdegames (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:31:58 +0000

libkdegames (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:19:22 +0100

libkdegames (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:26 +0000

libkdegames (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:25 +0000

libkdegames (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:13 +0000

libkdegames (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Wrap too long changelog line in entry for version 4:16.04.0-1.
  * Remove AUTHORS, COPYING, and COPYRIGHT files of themes from the local
    debian/tmp, so kdegames-card-data-kf5.install can be simplified a lot.
    - remove not-installed file, no more needed now

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 09:03:23 +0200

libkdegames (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:50:26 +0000

libkdegames (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:37:10 +0000

libkdegames (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Jul 2016 16:10:59 +0000

libkdegames (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Hacky use of xephyr
  * No curly brackets in the trap call
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:20:22 +0200

libkdegames (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Follow upstream soversion bump
  * New patch: incomplete_header

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:32 +0100

libkdegames (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).
  * Update symbols files from buildds logs (4:15.08.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:20 +0100

libkdegames (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * Update symbols files from buildds logs (4:14.12.2-1).
  * New upstream release (15.08.0).
  * Update copyright file.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Sep 2015 21:00:19 +0200

libkdegames (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:45:45 +0100

libkdegames (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols files: mark as optional the symbols gone after
    building with GCC 5

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:23:38 +0100

libkdegames (4:15.04.2-0ubuntu5) wily; urgency=medium

  * Remove acc test

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jun 2015 13:20:04 +0200

libkdegames (4:15.04.2-0ubuntu4) wily; urgency=medium

  * Remove libkf5kdegames6.acc.in until I work out how to fix it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 22:40:35 +0200

libkdegames (4:15.04.2-0ubuntu3) wily; urgency=medium

  * Port libkf5kdegames6.acc to kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 14:43:39 +0200

libkdegames (4:15.04.2-0ubuntu2) wily; urgency=medium

  * No change upload due to jenkins random fails

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 12:51:31 +0200

libkdegames (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port
    + Rename all libraries to match new sonames
    + Give the data package a kf5 suffix as to not conflict with
      the kdelibs4 version which has different paths but the same assets
    + Rename declarative package to align with the qml-module-foo naming
      policy

  [ Scarlett Clark ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:43:49 +0200

libkdegames (4:14.12.2-2) unstable; urgency=medium

  * Migrate to unstable.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 15:36:46 +0200

libkdegames (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:53:26 +0100

libkdegames (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:38:39 -0800

libkdegames (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

  [ Philip Muškovac ]
  * kdegames-card-data breaks/replaces
    kdegames-card-data-extra (<< 4:14.11.97-0ubuntu1~)

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 11:36:55 -0800

libkdegames (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
  * kdegames-card-data replaces/breaks old split out packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

libkdegames (4:4.14.2-2) unstable; urgency=medium

  * Update symbols files. (Closes: #777950)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Aug 2015 16:52:33 +0200

libkdegames (4:4.14.2-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.13.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:28 +0200

libkdegames (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:23:46 -0700

libkdegames (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:45:36 +0200

libkdegames (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:31:41 +0200

libkdegames (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:20:58 +0200

libkdegames (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:45:36 +0200

libkdegames (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:35:46 +0200

libkdegames (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:06:37 +0100

libkdegames (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian, remaining changes
   - add package kdegames-card-data-extra and update kdegames-card-data.install
     for it
   - Appropriate Breaks/Replaces for libkdegamesprivate1abi1 and
     kde-games-core-declarative

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 22 May 2014 16:46:53 +0200

libkdegames (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols with 4.12.4 buildlogs.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 14:49:40 +0200

libkdegames (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:21:25 +0100

libkdegames (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:48:43 +0200

libkdegames (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:48:13 +0100

libkdegames (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:54:01 +0000

libkdegames (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:55 +0200

libkdegames (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:09:28 +0100

libkdegames (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:20:32 +0000

libkdegames (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:34:40 +0000

libkdegames (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:34:45 +0000

libkdegames (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:33:07 +0000

libkdegames (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:30:20 +0100

libkdegames (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:53:54 +0100

libkdegames (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtest.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 12:58:20 -0300

libkdegames (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:08 +0100

libkdegames (4:4.11.2-2) experimental; urgency=low

  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 12:07:48 +0200

libkdegames (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.
  * Enable DebianABIManager.
  * Split binary packages kde-games-core-declarative and
    libkdegamesprivate1abi1.
  * Create new symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Sep 2013 20:24:24 +0200

libkdegames (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:47:05 +0100

libkdegames (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:35:31 +0100

libkdegames (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:51:28 +0100

libkdegames (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:57:26 +0100

libkdegames (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:20 +0000

libkdegames (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Strip debian revision from symbols in libkdegames6.symbols

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:26:48 +0100

libkdegames (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Add Qml imports to libkdegames6.install
  * Add new symbols to libkdegames6.symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:42:38 +0100

libkdegames (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Fix symbols for armhf (qreal subst).
  * Update symbols.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 21:07:17 +0200

libkdegames (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * [debian/control] Update scm fields.
  * [debian/copyright] Fix erroneous license name in pointers to full license.
  * [debian/control::kdegames-card-data] Add Section: games.
  * [debian/rules] Enable tests.
  * Remove version to kdegames Suggest of libkdegames-dbg.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 08:18:31 +0200

libkdegames (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * remove Suggests: kdegames, keep lintian happy

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:46:29 +0100

libkdegames (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add package kdegames-data and make libkdegames6 depend on it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 May 2013 14:32:48 +0000

libkdegames (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - add package kdegames-card-data-extra and update kdegames-card-data.install for it
  * libkdegames6 replaces/conflicts old libkdegamesprivate1
  * libkdegames6-dbg replaces/conflicts libkdegames-dbg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:50 +0000

libkdegames (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.
  * Team upload.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 06 Apr 2013 17:58:57 +0200

libkdegames (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:31:58 +0200

libkdegames (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:42:59 +0000

libkdegames (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:07:54 +0000

libkdegames (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:59:14 +0000

libkdegames (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:20:23 +0100

libkdegames (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release
  * drop kubuntu_01_cmake_licence.diff, fixed upstream

  [ Scott Kitterman ]
  * Add Kubuntu Vcs-* to debian/control

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 21 Dec 2012 13:57:02 +0100

libkdegames (4:4.9.90-0ubuntu6) raring; urgency=low

  * Add GFDL 1.2 references to debian/copyright
  * Remove redundant binary section fields in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2012 21:44:53 -0500

libkdegames (4:4.9.90-0ubuntu5) raring; urgency=low

  * Update libkdegame6.symbols for powerpc and armhf

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Dec 2012 16:15:17 -0500

libkdegames (4:4.9.90-0ubuntu4) raring; urgency=low

  * More fixing previous breakage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 16:52:21 +0000

libkdegames (4:4.9.90-0ubuntu3) raring; urgency=low

  * More fixing previous breakage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 16:38:28 +0000

libkdegames (4:4.9.90-0ubuntu2) raring; urgency=low

  * Fix libs section to libs
  * Fix build-dep on libsndfile1-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Dec 2012 15:53:48 +0000

libkdegames (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release
  * Build-dep on libsndfile1-dev, libopenal-dev
  * Add kubuntu_01_cmake_licence.diff from upstream to add missing licence

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 24 Nov 2012 05:40:53 +0000
